[TENOKE]
# appid
id = 2602230 # MotionRec

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
4024100 = "MotionRec Original Soundtrack"

[ACHIEVEMENTS.ACHIEVEMENT_WAKE_UP]
icon = "af555e2d38e92a2040591b98466f8d067ebcfa29.jpg"
icon_gray = "af555e2d38e92a2040591b98466f8d067ebcfa29.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_GET_TAPE]
icon = "490d36eefcfd4466e388837a9c9722162fdeaeb9.jpg"
icon_gray = "490d36eefcfd4466e388837a9c9722162fdeaeb9.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_A]
icon = "601da020012031f70f7ba9f28c7233157568c9cd.jpg"
icon_gray = "601da020012031f70f7ba9f28c7233157568c9cd.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_B]
icon = "8332494040c2bde3e1bc53e1a648627ada8711f2.jpg"
icon_gray = "8332494040c2bde3e1bc53e1a648627ada8711f2.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_C]
icon = "33ed7dee0cfd93c544f7e274bee26f8e72b31ff5.jpg"
icon_gray = "33ed7dee0cfd93c544f7e274bee26f8e72b31ff5.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_D]
icon = "28c30142d2595abab45426a19315a0e4f2657aaa.jpg"
icon_gray = "28c30142d2595abab45426a19315a0e4f2657aaa.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_CONGRATULATIONS]
icon = "0186ac5699cf4e22852fe378b2f2540b75d90eee.jpg"
icon_gray = "0186ac5699cf4e22852fe378b2f2540b75d90eee.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_KILLER_ORDER]
icon = "4a8e2b115627f06bab026bd906f1ef2619f7e3e3.jpg"
icon_gray = "4a8e2b115627f06bab026bd906f1ef2619f7e3e3.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_RAIN_ALONE]
icon = "c7b298ac938162a38d38b1e3cea07c8f015734b6.jpg"
icon_gray = "c7b298ac938162a38d38b1e3cea07c8f015734b6.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_E]
icon = "9dab4cf27bc9d5f944d5efa2517d212c8357334a.jpg"
icon_gray = "9dab4cf27bc9d5f944d5efa2517d212c8357334a.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_F]
icon = "88158f8ec4e6d5bd41a34c4b419cf33ed56a2555.jpg"
icon_gray = "88158f8ec4e6d5bd41a34c4b419cf33ed56a2555.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_LOW_BATTERY]
icon = "e047e0f833a794294130ee4d6d7539844b32718f.jpg"
icon_gray = "e047e0f833a794294130ee4d6d7539844b32718f.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_OCEAN]
icon = "0d39a20c4ee4d54d75cb14db4242095c0ad2608e.jpg"
icon_gray = "0d39a20c4ee4d54d75cb14db4242095c0ad2608e.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_CLEAR]
icon = "c2a4a2814a331f40e39392ee5163e2524df15013.jpg"
icon_gray = "c2a4a2814a331f40e39392ee5163e2524df15013.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_TRUE_END]
icon = "266ffca2009c963c85558e95e771d4bc06ee0b4f.jpg"
icon_gray = "266ffca2009c963c85558e95e771d4bc06ee0b4f.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_WAKE_UP.name]
english = "Forest, Awake"
german = "Wald, erwache"
french = "Forêt, éveille-toi"
italian = "Risveglio nella foresta"
koreana = "숲, 깨어나다"
spanish = "Bosque, despierta"
schinese = "在森林中醒来"
tchinese = "在森林中醒來"
russian = "Лес, пробуждение"
japanese = "目覚めの森"
portuguese = "Floresta, Despertar"
polish = "Zbudź się, lesie"
turkish = "Ormanda Uyanmak"
brazilian = "Floresta, Despertar"
ukrainian = "Ліс, пробудження"
latam = "Bosque, Despierto"

[ACHIEVEMENTS.ACHIEVEMENT_WAKE_UP.desc]
english = "Start Game"
german = "Beginne das Spiel"
french = "Commencer le jeu"
italian = "Inizia a giocare"
koreana = "게임을 시작했다"
spanish = "Inicia una partida."
schinese = "开始游戏"
tchinese = "開始遊戲"
russian = "Начните игру"
japanese = "ゲームを開始する"
portuguese = "Iniciar Jogo"
polish = "Rozpocznij grę"
turkish = "Oyunu Başlat"
brazilian = "Comece o jogo."
ukrainian = "Почати гру"
latam = "Empezar Juego"

[ACHIEVEMENTS.ACHIEVEMENT_GET_TAPE.name]
english = "Song"
german = "Lied"
french = "Chanson"
italian = "Canzone"
koreana = "기록의 노래"
spanish = "Canción"
schinese = "记录中的歌声"
tchinese = "紀錄中的歌聲"
russian = "Песня"
japanese = "記録の歌声"
portuguese = "Canção"
polish = "Piosenka"
turkish = "Şarkı"
brazilian = "Canção"
ukrainian = "Пісня"
latam = "Canción"

[ACHIEVEMENTS.ACHIEVEMENT_GET_TAPE.desc]
english = "Obtain the Cassette Tape"
german = "Erhalte die Kassette"
french = "Obtenir la cassette"
italian = "Ottieni la musicassetta"
koreana = "카세트 테이프를 획득했다"
spanish = "Consigue la cinta de casete."
schinese = "获得磁带"
tchinese = "獲得磁帶"
russian = "Получите кассету"
japanese = "カセットテープを取得する"
portuguese = "Obtém a Cassete"
polish = "Zdobądź kasetę magnetofonową"
turkish = "Kasedi Al"
brazilian = "Obtenha a fita cassete."
ukrainian = "Отримати касету"
latam = "Consigue el Casete"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_A.name]
english = "Adventure"
german = "Abenteuer"
french = "Aventure"
italian = "Avventura"
koreana = "모험의 시작"
spanish = "Aventura"
schinese = "冒险开始"
tchinese = "冒險開始"
russian = "Приключение"
japanese = "冒険の始まり"
portuguese = "Aventura"
polish = "Przygoda"
turkish = "Macera"
brazilian = "Aventura"
ukrainian = "Пригода"
latam = "Aventura"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_A.desc]
english = "Reach the Ruins"
german = "Erreiche die Ruinen"
french = "Atteindre les ruines"
italian = "Raggiungi le rovine"
koreana = "폐허에 도착했다"
spanish = "Alcanza las ruinas."
schinese = "到达【废墟】关卡"
tchinese = "到達【廢墟】關卡"
russian = "Доберитесь до руин"
japanese = "ステージ【廃墟】に到達する"
portuguese = "Chega às Ruínas"
polish = "Dotrzyj do ruin"
turkish = "Harabelere Ulaş"
brazilian = "Chegue às ruínas."
ukrainian = "Дістатися руїн"
latam = "Llega a las Ruinas"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_B.name]
english = "Waterborne"
german = "Zu Wasser"
french = "Eau vacillante"
italian = "Via acqua"
koreana = "흔들리는 물결"
spanish = "Acuático"
schinese = "荡漾的水面"
tchinese = "盪漾的水面"
russian = "По воде"
japanese = "たゆたう水面"
portuguese = "Na Água"
polish = "Na wodzie"
turkish = "Suda Doğan"
brazilian = "Sobre as Águas"
ukrainian = "Водна подорож"
latam = "Transmitido a través del agua"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_B.desc]
english = "Reach the Waterway"
german = "Erreiche den Wasserweg"
french = "Atteindre le canal"
italian = "Raggiungi il canale"
koreana = "수로에 도착했다"
spanish = "Alcanza la vía fluvial."
schinese = "到达【水路】关卡"
tchinese = "到達【水路】關卡"
russian = "Доберитесь до канала"
japanese = "ステージ【水路】に到達する"
portuguese = "Chega ao Canal"
polish = "Dotrzyj do kanału"
turkish = "Su Yoluna Ulaş"
brazilian = "Chegue ao curso d’água."
ukrainian = "Дістатися водного шляху"
latam = "Llega al Canal"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_C.name]
english = "Metal and Wind"
german = "Metall und Wind"
french = "Métal et vent"
italian = "Metallo e vento"
koreana = "금속과 바람"
spanish = "Metal y viento"
schinese = "随风飘荡"
tchinese = "隨風飄蕩"
russian = "Железо и ветер"
japanese = "風に吹かれて"
portuguese = "Metal e Vento"
polish = "Metal i wiatr"
turkish = "Metal ve Rüzgâr"
brazilian = "Metal e Vento"
ukrainian = "Метал, принесений вітром"
latam = "Metal y Aire"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_C.desc]
english = "Reach the Power Plant"
german = "Erreiche das Kraftwerk"
french = "Atteindre la centrale électrique"
italian = "Raggiungi la centrale elettrica"
koreana = "발전소에 도착했다"
spanish = "Alcanza la central eléctrica."
schinese = "到达【发电厂】关卡"
tchinese = "到達【發電廠】關卡"
russian = "Доберитесь до электростанции"
japanese = "ステージ【発電所】に到達する"
portuguese = "Chega à Central Eléctrica"
polish = "Dotrzyj do elektrowni"
turkish = "Enerji Santraline Ulaş"
brazilian = "Chegue à usina elétrica."
ukrainian = "Дістатися електростанції"
latam = "Llega a la Central Eléctrica"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_D.name]
english = "Here to There"
german = "Von hier nach da"
french = "Point A à point B"
italian = "Da qui a là"
koreana = "이곳에서 저곳까지"
spanish = "De aquí a allá"
schinese = "这里那里"
tchinese = "這裡那裡"
russian = "Отсюда туда"
japanese = "あちらと、こちら"
portuguese = "Daqui Ali"
polish = "Tu i tam"
turkish = "Buradan Oraya"
brazilian = "De Cá para Lá"
ukrainian = "Тут і там"
latam = "De aquí a allá"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_D.desc]
english = "Reach the Factory"
german = "Erreiche die Fabrik"
french = "Atteindre l'usine"
italian = "Raggiungi la fabbrica"
koreana = "공장에 도착했다"
spanish = "Alcanza la fábrica."
schinese = "到达【工厂】关卡"
tchinese = "到達【工廠】關卡"
russian = "Доберитесь до завода"
japanese = "ステージ【工場】に到達する"
portuguese = "Chega à Fábrica"
polish = "Dotrzyj do fabryki"
turkish = "Fabrikaya Ulaş"
brazilian = "Chegue à fábrica."
ukrainian = "Дістатися заводу"
latam = "Llega a la Fábrica"

[ACHIEVEMENTS.ACHIEVEMENT_CONGRATULATIONS.name]
english = "Congratulations"
german = "Glückwunsch"
french = "Félicitations"
italian = "Congratulazioni"
koreana = "축하합니다"
spanish = "Enhorabuena"
schinese = "恭喜恭喜"
tchinese = "恭喜恭喜"
russian = "Поздравление"
japanese = "コングラッチュレーション"
portuguese = "Parabéns"
polish = "Gratulacje"
turkish = "Tebrikler"
brazilian = "Parabéns"
ukrainian = "Вітаємо"
latam = "Felicidades"

[ACHIEVEMENTS.ACHIEVEMENT_CONGRATULATIONS.desc]
english = "Deliver the Note to the Mother Computer"
german = "Liefere dem Muttercomputer die Musiknote"
french = "Remettre la note à l'ordinateur mère"
italian = "Consegna la Nota musicale al Computer Madre"
koreana = "마더 컴퓨터에게 노트를 전달했다"
spanish = "Entrega la nota a la computadora madre."
schinese = "将Note送到主电脑处"
tchinese = "將Note送到主電腦處"
russian = "Отнесите ноту к Главному компьютеру"
japanese = "マザーコンピュータにNoteを届ける"
portuguese = "Entrega a Nota ao Computador-Mãe"
polish = "Dostarcz nutę do Komputera Matki"
turkish = "Notayı Ana Bilgisayara Ulaştır"
brazilian = "Entregue a nota ao computador-mãe."
ukrainian = "Доставити ноту Материнському Комп'ютеру"
latam = "Entrega la Nota musical a la Computadora Madre"

[ACHIEVEMENTS.ACHIEVEMENT_KILLER_ORDER.name]
english = "Kill Order"
german = "Tötungsbefehl"
french = "Ordre de tuer"
italian = "Ordine di distruzione"
koreana = "파괴 명령"
spanish = "Orden de eliminación"
schinese = "破坏命令"
tchinese = "破壞命令"
russian = "Приказ на уничтожение"
japanese = "破壊命令"
portuguese = "Ordens para Matar"
polish = "Rozkaz egzekucji"
turkish = "Öldürme Emri"
brazilian = "Ordem para Matar"
ukrainian = "Наказ на знищення"
latam = "Orden de Ejecución"

[ACHIEVEMENTS.ACHIEVEMENT_KILLER_ORDER.desc]
english = "Reach the Disposal Plant"
german = "Erreiche die Entsorgungsanlage"
french = "Atteindre l'usine de traitement"
italian = "Raggiungi l'impianto di smaltimento"
koreana = "처리장에 도착했다"
spanish = "Alcanza la planta de desecho."
schinese = "到达【处理场】关卡"
tchinese = "到達【處理場】關卡"
russian = "Доберитесь до завода по утилизации отходов"
japanese = "ステージ【処理場】に到達する"
portuguese = "Chega à Central de Tratamento"
polish = "Dotrzyj do zakładu utylizacji"
turkish = "Atık Tesisine Ulaş"
brazilian = "Chegue à estação de resíduos."
ukrainian = "Дістатися утилізаційного заводу"
latam = "Planta de Disposición"

[ACHIEVEMENTS.ACHIEVEMENT_RAIN_ALONE.name]
english = "Rain, Alone"
german = "Regen, allein"
french = "Pluie et solitude"
italian = "Pioggia e solitudine"
koreana = "홀로 서다"
spanish = "Lluvia, en soledad"
schinese = "自力更生"
tchinese = "自力更生"
russian = "Дождь, одиночество"
japanese = "ひとり立ち"
portuguese = "Chuva, Solidão"
polish = "Samotność w deszczu"
turkish = "Yağmurda Tek Başına"
brazilian = "Chuva, Solidão"
ukrainian = "Дощ, самотність"
latam = "Lluvia, Solo"

[ACHIEVEMENTS.ACHIEVEMENT_RAIN_ALONE.desc]
english = "Escape from facility"
german = "Entkomme aus der Anlage"
french = "S'échapper du complexe"
italian = "Fuggi dalla struttura"
koreana = "시설에서 탈출했다"
spanish = "Escapa de la instalación."
schinese = "逃离设施"
tchinese = "逃離設施"
russian = "Выберитесь с завода"
japanese = "施設から脱出する"
portuguese = "Foge das instalações"
polish = "Ucieknij z ośrodka"
turkish = "Tesisten Kaç"
brazilian = "Escape das instalações."
ukrainian = "Втекти з об'єкту"
latam = "Escapa de la instalación"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_E.name]
english = "Embers"
german = "Glut"
french = "Charbon ardent"
italian = "Braci"
koreana = "불씨"
spanish = "Ascuas"
schinese = "曾经的这里"
tchinese = "曾經的這裡"
russian = "Останки былого"
japanese = "かつてここには"
portuguese = "Brasas"
polish = "Żar"
turkish = "Yanan Korlar"
brazilian = "Brasas"
ukrainian = "Попіл спогадів"
latam = "Brasas"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_E.desc]
english = "Reach City A"
german = "Erreiche Stadt A"
french = "Atteindre la ville A"
italian = "Raggiungi la città A"
koreana = "A 도시에 도착했다"
spanish = "Alcanza la Ciudad A."
schinese = "到达【都市A】关卡"
tchinese = "到達【都市A】關卡"
russian = "Доберитесь до города А"
japanese = "ステージ【都市A】に到達する"
portuguese = "Chega à Cidade A"
polish = "Dotrzyj do Miasta A"
turkish = "A Şehrine Ulaş"
brazilian = "Chegue à cidade A."
ukrainian = "Дістатися міста А"
latam = "Llega a Ciudad A"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_F.name]
english = "Promenade"
german = "Promenade"
french = "Promenade"
italian = "Passeggiata"
koreana = "위로, 더 위로"
spanish = "Paseo"
schinese = "天天向上"
tchinese = "天天向上"
russian = "Прогулка"
japanese = "上へ、上へ"
portuguese = "Passeio"
polish = "Promenada"
turkish = "Gezinti"
brazilian = "Esplanada"
ukrainian = "Променад"
latam = "Paseo"

[ACHIEVEMENTS.ACHIEVEMENT_AREA_F.desc]
english = "Reach City B"
german = "Erreiche Stadt B"
french = "Atteindre la ville B"
italian = "Raggiungi la città B"
koreana = "B 도시에 도착했다"
spanish = "Alcanza la Ciudad B."
schinese = "到达【都市B】关卡"
tchinese = "到達【都市B】關卡"
russian = "Доберитесь до города B"
japanese = "ステージ【都市B】に到達する"
portuguese = "Chega à Cidade B"
polish = "Dotrzyj do Miasta B"
turkish = "B Şehrine Ulaş"
brazilian = "Chegue à cidade B."
ukrainian = "Дістатися міста Б"
latam = "Llega a Ciudad B"

[ACHIEVEMENTS.ACHIEVEMENT_LOW_BATTERY.name]
english = "Low battery"
german = "Niedriger Batteriestand"
french = "Batterie faible"
italian = "Batteria quasi scarica"
koreana = "배터리 부족"
spanish = "Batería baja"
schinese = "电量不足"
tchinese = "電量不足"
russian = "Низкий заряд"
japanese = "ローバッテリー"
portuguese = "Bateria fraca"
polish = "Niski poziom baterii"
turkish = "Düşük Pil"
brazilian = "Bateria Fraca"
ukrainian = "Низький заряд"
latam = "Batería baja"

[ACHIEVEMENTS.ACHIEVEMENT_LOW_BATTERY.desc]
english = "Breach the gate"
german = "Durchbrich das Tor"
french = "Ouvrir la porte"
italian = "Supera il cancello"
koreana = "게이트를 돌파했다"
spanish = "Fuerza la puerta."
schinese = "突破大门"
tchinese = "突破大門"
russian = "Прорвитесь через ворота"
japanese = "ゲートを突破する"
portuguese = "Invade o portão"
polish = "Przebij się przez bramę"
turkish = "Kapıyı Aş"
brazilian = "Passe pelo portão."
ukrainian = "Прорватися крізь ворота"
latam = "Forzar la puerta"

[ACHIEVEMENTS.ACHIEVEMENT_OCEAN.name]
english = "Ocean, Arrival"
german = "Meer, Ankunft"
french = "Arrivée à l'océan"
italian = "Oceano e arrivo"
koreana = "빛의 너머로"
spanish = "Océano, llegada"
schinese = "光的彼方"
tchinese = "光的彼方"
russian = "Океан, прибытие"
japanese = "光の先"
portuguese = "Oceano, Chegada"
polish = "Nadejście oceanu"
turkish = "Okyanusa Varmak"
brazilian = "Oceano, Chegada"
ukrainian = "Океан, прибуття"
latam = "Océano, Llegada"

[ACHIEVEMENTS.ACHIEVEMENT_OCEAN.desc]
english = "Go above ground"
german = "Gehe an die Oberfläche"
french = "Monter à la surface"
italian = "Raggiungi la superficie"
koreana = "지상에 도착했다"
spanish = "Llega a la superficie."
schinese = "到达地上"
tchinese = "到達地上"
russian = "Выберитесь на поверхность"
japanese = "地上へたどり着く"
portuguese = "Sobe à superfície"
polish = "Wyjdź na powierzchnię"
turkish = "Yüzeye Çık"
brazilian = "Chegue à superfície do solo."
ukrainian = "Дістатися поверхні"
latam = "Ve a la superficie"

[ACHIEVEMENTS.ACHIEVEMENT_CLEAR.name]
english = "The recording passes on"
german = "Weitergabe der Aufnahme"
french = "L'enregistrement poursuit sa route"
italian = "La registrazione viene tramandata"
koreana = "기록은 이어진다"
spanish = "La grabación continúa"
schinese = "记录传承"
tchinese = "紀錄傳承"
russian = "Запись переходит в следующие руки"
japanese = "記録は次の手へ"
portuguese = "A gravação passa para o próximo"
polish = "Nagranie trwa dalej"
turkish = "Kayıt aktarılır"
brazilian = "A Gravação Continua"
ukrainian = "Запис продовжується"
latam = "La grabación continúa..."

[ACHIEVEMENTS.ACHIEVEMENT_CLEAR.desc]
english = "Clear MotionRec"
german = "Spiele MotionRec durch"
french = "Terminer MotionRec"
italian = "Completa MotionRec"
koreana = "MotionRec를 클리어했다"
spanish = "Completa MotionRec."
schinese = "通关径迹回响"
tchinese = "通關徑跡迴響"
russian = "Пройдите MotionRec"
japanese = "MotionRecをクリアする"
portuguese = "Completa MotionRec"
polish = "Ukończ MotionRec"
turkish = "MotionRec’i Tamamla"
brazilian = "Complete MotionRec."
ukrainian = "Завершити MotionRec"
latam = "Borrar MotionRec"

[ACHIEVEMENTS.ACHIEVEMENT_TRUE_END.name]
english = "Sunrise"
german = "Sonnenaufgang"
french = "Lever du jour"
italian = "Alba"
koreana = "해는 다시 떠오른다"
spanish = "Amanecer"
schinese = "太阳再度升起"
tchinese = "太陽再度升起"
russian = "Восход солнца"
japanese = "日はまたのぼる"
portuguese = "Nascer do Sol"
polish = "Wschód słońca"
turkish = "Gün Doğumu"
brazilian = "Aurora"
ukrainian = "Світанок"
latam = "Amanecer"

[ACHIEVEMENTS.ACHIEVEMENT_TRUE_END.desc]
english = "Clear MotionRec after collecting the Battery"
german = "Spiele MotionRec durch, nachdem du die Batterie erhalten hast"
french = "Terminer MotionRec après avoir récupéré la batterie"
italian = "Completa MotionRec dopo aver trovato la Batteria"
koreana = "배터리 획득 후 MotionRec를 클리어했다"
spanish = "Completa MotionRec tras recoger la batería."
schinese = "回收电池并通关径迹回响"
tchinese = "回收電池並通關徑跡迴響"
russian = "Пройдите MotionRec после получения батареи"
japanese = "バッテリーを回収し、MotionRecをクリアする"
portuguese = "Completa MotionRec depois de apanhares a Bateria"
polish = "Ukończ MotionRec po zebraniu baterii"
turkish = "Pili Al ve MotionRec’i Tamamla"
brazilian = "Complete MotionRec depois de coletar a bateria."
ukrainian = "Завершити MotionRec після отримання батареї"
latam = "Borrar MotionRec después de recoger la Batería"
